CVE-2018-3928

2018-11-01T15:29:00
ID CVE-2018-3928
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

An exploitable code execution vulnerability exists in the firmware update functionality of Yi Home Camera 27US 1.8.7.0D. A specially crafted set of UDP packets can cause a settings change, resulting in denial of service. An attacker can send a set of packets to trigger this vulnerability.